{
  "verseBefore": "Kaluh kahnier ku vach apưưt jah dơơp bơơn đuh thưq phơu quyq. kahnier thưq yưk laa ngok thăăch aanh, kahnier thưq vaar laa ngok bich, kahnier thưq pee laa ngok mah naoh, kahnier thưq poot laa ngok luk baoh,",
  "verseAfter": "Kaluh kahnier ku apưưt theng jah dơơp bơơn đuu thưq phơu quyq. Kahnier thưq yưk laa ngok thach aanh, thưq vaar laa ngok bich, thưq pee laa ngok maah naoh, thưq poot laa ngok luk baoh,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 19,
  "modifiedTimestamp": "2023-08-28T07:28:31.332Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
